<?xml version="1.0" encoding="UTF-8"?>
<edxml xmlns="http://sub.uni-goettingen.de/edxml#" xmlns:tei="http://www.tei-c.org/ns/1.0"
   xmlns:lemmacat="file:/C:/Users/cleme/Desktop/EUPT_XML/Lexikon.xml">

   <header>
      <title>KTU 1.14 I</title>
      <revisionDesc>
         <change when="2023-06-09">Steinberger (Transliteration; Vokalisation;
            Übersetzung)</change>
      </revisionDesc>
   </header>

   <text>
      <facsimile xml:id="facs_1">
         <surface>
            <column n="1" xml:id="column_1">
               <line n="1"><part xml:id="line_1_1"><tei:damage>l</tei:damage>
                     <tei:damage>.</tei:damage>
                     <seg xml:id="seg_kfl_f2z_sxb"><tei:damage>k</tei:damage><tei:damage degree="low">r</tei:damage>t</seg></part></line>
               <line n="2"><part xml:id="line_2_1"><tei:damage>x x x x</tei:damage> x . <seg
                        xml:id="seg_shg_g2z_sxb">ml<tei:damage>k</tei:damage></seg>
                     <tei:damage>x x</tei:damage></part></line>
               <line n="3"><part xml:id="line_3_1"><tei:damage>x x x x x (x)</tei:damage><g
                        xml:id="g_xww_bv1_txb"><tei:damage degree="low">m</tei:damage></g> .
                        r<tei:damage>x x x</tei:damage></part></line>
               <line n="4"><part xml:id="line_4_1"><tei:damage>x x x x x x x x x x
                     (x)</tei:damage></part></line>
               <line n="5"><part xml:id="line_5_1"><tei:damage>x x x x x</tei:damage><tei:damage
                        degree="low">m</tei:damage>
                     <tei:damage degree="low">.</tei:damage>
                     <seg xml:id="seg_lx5_h2z_sxb"><tei:damage degree="low">i</tei:damage><tei:damage
                           degree="low">l</tei:damage></seg><tei:damage>x x</tei:damage></part></line>
               <line n="6"><part xml:id="line_6_1"><tei:damage>x x x (x)</tei:damage><tei:damage
                        degree="low">d</tei:damage>
                     <seg xml:id="seg_bjb_32z_sxb">nhr</seg> .</part>
                  <part xml:id="line_6_2"><seg xml:id="seg_khm_32z_sxb">um<g xml:id="g_bmx_y1v_txb"
                           cert="uncertain">
                           <tei:damage degree="low">t</tei:damage></g>
                     </seg></part></line>
               <line n="7"><part xml:id="line_7_1"><tei:damage>krt</tei:damage>
                     <tei:damage>.</tei:damage><seg xml:id="seg_sp1_j2z_sxb"><g xml:id="g_obt_v51_txb"
                              ><tei:damage degree="low">ˁ?</tei:damage></g>rwt</seg> .</part>
                  <part xml:id="line_7_2"><seg xml:id="seg_e3h_j2z_sxb">bt</seg></part></line>
               <line n="8"><part xml:id="line_8_1"><seg xml:id="seg_dbp_j2z_sxb"><tei:damage>m</tei:damage><tei:damage degree="low"
                        >l</tei:damage>k</seg> . <seg xml:id="seg_vh5_j2z_sxb">it<g><tei:choice>
                              <tei:sic>d</tei:sic>
                              <tei:corr>b</tei:corr>
                           </tei:choice></g><g><tei:choice>
                              <tei:sic>b</tei:sic>
                              <tei:corr>d</tei:corr>
                           </tei:choice></g></seg> .</part>
                  <part xml:id="line_8_2"><seg xml:id="seg_vy1_k2z_sxb">d</seg>
                     <seg xml:id="seg_zqg_k2z_sxb">šbˁ</seg></part></line>
               <line n="9"><part xml:id="line_9_1"><seg xml:id="seg_z5d_l2z_sxb"
                           ><tei:damage>a</tei:damage>ḫm</seg> . <seg xml:id="seg_wxy_k2z_sxb">lh</seg>
                     .</part>
                  <part xml:id="line_9_2"><seg xml:id="seg_jqv_k2z_sxb">ṯmnt</seg> . <seg
                        xml:id="seg_gzm_k2z_sxb">bn</seg>
                     <seg xml:id="seg_yjr_k2z_sxb">um</seg></part></line>
               <line n="10"><part xml:id="line_10_1"><seg xml:id="seg_ay3_l2z_sxb">krt</seg> . <seg
                        xml:id="seg_llm_l2z_sxb">ḥtkn</seg> . <seg xml:id="seg_rqp_l2z_sxb"
                     >rš</seg></part></line>
               <line n="11"><part xml:id="line_11_1"><seg xml:id="seg_xws_l2z_sxb">krt</seg> . <seg
                        xml:id="seg_qkw_l2z_sxb">grdš</seg> . <seg xml:id="seg_gtz_l2z_sxb"
                     >mknt</seg></part></line>
               <line n="12"><part xml:id="line_12_1"><seg xml:id="seg_ygd_m2z_sxb">aṯt</seg> . <seg
                        xml:id="seg_u23_m2z_sxb">ṣdqh</seg> . <seg xml:id="seg_tym_m2z_sxb">l</seg>
                     <seg xml:id="seg_zfq_m2z_sxb">ypq</seg></part></line>
               <line n="13"><part xml:id="line_13_1"><seg xml:id="seg_v25_m2z_sxb">mtrḫt</seg> . <seg
                        xml:id="seg_myx_m2z_sxb">yšrh</seg></part></line>
               <line n="14"><part xml:id="line_14_1"><seg xml:id="seg_wkc_n2z_sxb">aṯt</seg> . <seg
                        xml:id="seg_a3g_n2z_sxb">trḫ</seg> . <seg xml:id="seg_jrk_n2z_sxb">w</seg>
                     <seg xml:id="seg_vs4_n2z_sxb">tbˁt</seg></part></line>
               <line n="15"><part xml:id="line_15_1"><seg xml:id="seg_lgt_n2z_sxb">ṯar</seg>
                     <seg xml:id="seg_swx_n2z_sxb">um</seg> . <seg xml:id="seg_g4b_42z_sxb">tkn</seg>
                     <seg xml:id="seg_mtf_42z_sxb">lh</seg></part></line>
               <line n="16"><part xml:id="line_16_1">mṯlṯt . kṯrm . tmt</part></line>
               <line n="17"><part xml:id="line_17_1">mrbˁt . zblnm</part></line>
               <line n="18"><part xml:id="line_18_1">mḫmšt . yitsp</part></line>
               <line n="19"><part xml:id="line_19_1">ršp <tei:damage>.</tei:damage></part>
                  <part xml:id="line_19_2">mṯdṯt . ġlm</part></line>
               <line n="20"><part xml:id="line_20_1"><tei:damage degree="low">y</tei:damage>m .</part>
                  <part xml:id="line_20_2">m<tei:damage degree="low">š</tei:damage>bˁthn . b
                  šlḥ</part></line>
               <line n="21"><part xml:id="line_21_1">ttpl .</part>
                  <part xml:id="line_21_2">yˁn . ḥtkh</part></line>
               <line n="22"><part xml:id="line_22_1">krt .</part>
                  <part xml:id="line_22_2">yˁn . ḥtkh rš</part></line>
               <line n="23"><part xml:id="line_23_1">mid . grdš . ṯbth</part></line>
               <line n="24"><part xml:id="line_24_1">w b k<tei:damage degree="low"
                        >l</tei:damage><tei:damage degree="low">h</tei:damage>n . špḥ . y<tei:damage
                        degree="low">i</tei:damage>tbd .?</part></line>
               <line n="25"><part xml:id="line_25_1">w b . p?ḫyrh . yrṯ</part></line>
               <line n="26"><part xml:id="line_26_1">yˁrb b ḥdrh . ybky</part></line>
               <line n="27"><part xml:id="line_27_1">b ṯn .? <g cert="uncertain"><tei:del>h</tei:del></g>ˁ?gmm . w ydmˁ</part></line>
               <line n="28"><part xml:id="line_28_1">tntkn . udmˁth</part></line>
               <line n="29"><part xml:id="line_29_1">km . ṯqlm . arṣh</part></line>
               <line n="30"><part xml:id="line_30_1">km ḫmšt . mṭth</part></line>
               <line n="31"><part xml:id="line_31_1">bm . bkyh . w yšn</part></line>
               <line n="32"><part xml:id="line_32_1">b dmˁh . nhmmt</part></line>
               <line n="33"><part xml:id="line_33_1">šnt . tluan</part></line>
               <line n="34"><part xml:id="line_34_1">w yškb .</part>
                  <part xml:id="line_34_2">nhmmt</part></line>
               <line n="35"><part xml:id="line_35_1"><tei:damage degree="low">w</tei:damage> yqmṣ
                     .</part>
                  <part xml:id="line_35_2">w b ḥlmh</part></line>
               <line n="36"><part xml:id="line_36_1"><tei:damage degree="low">i</tei:damage>l . yrd
                     .</part>
                  <part xml:id="line_36_2">b ḏhrth</part></line>
               <line n="37"><part xml:id="line_37_1"><tei:damage degree="low">a</tei:damage>b .
                        a<tei:damage degree="low">d</tei:damage>m .</part>
                  <part xml:id="line_37_2">w yqrb</part></line>
               <line n="38"><part xml:id="line_38_1"><tei:damage degree="low">b</tei:damage> šal . krt
                     .</part>
                  <part xml:id="line_38_2">mat</part></line>
               <line n="39"><part xml:id="line_39_1">k<tei:damage degree="low">r</tei:damage>t . k
                     ybky</part></line>
               <line n="40"><part xml:id="line_40_1">ydmˁ . nˁmn . ġlm</part></line>
               <line n="41"><part xml:id="line_41_1">il .</part>
                  <part xml:id="line_41_2">ml<tei:damage degree="low">k</tei:damage>
                     <tei:damage degree="low">.</tei:damage>
                     <tei:damage degree="low">ṯ</tei:damage>r abh</part></line>
               <line n="42"><part xml:id="line_42_1"><tei:damage degree="low">y</tei:damage>arš
                     .</part>
                  <part xml:id="line_42_2"><tei:damage degree="low">h</tei:damage>m .
                        drk<tei:damage>t</tei:damage></part></line>
               <line n="43"><part xml:id="line_43_1"><tei:damage degree="low">k</tei:damage>
                     <tei:damage degree="low">a</tei:damage>b . a<tei:damage degree="low"
                        >d</tei:damage><tei:damage degree="low">m</tei:damage></part>
                  <part xml:id="line_43_2"><g xml:id="g_dgf_p1w_txb">x</g>? <tei:damage>x x
                        (x)</tei:damage></part></line>
               <line n="44"><part xml:id="line_44_1">x x x x <tei:damage>x x x x x
                     x</tei:damage></part></line>
               <line n="45"><part xml:id="line_45_1">x x x x <tei:damage>x x x x x
                     x</tei:damage></part></line>
               <line n="46"><part xml:id="line_46_1"><tei:damage>x x x x x x x x x
                     x</tei:damage></part></line>
               <line n="47"><part xml:id="line_47_1"><tei:damage>x x x x x x x x x
                     x</tei:damage></part></line>
               <line n="48"><part xml:id="line_48_1"><tei:damage>x x x x x x x x x
                     x</tei:damage></part></line>
               <line n="49"><part xml:id="line_49_1"><tei:damage>x x x x x x x x x
                     x</tei:damage></part></line>
               <line n="50"><part xml:id="line_50_1"><tei:damage>x x x x x x x x x
                     x</tei:damage></part></line>
               <line n="51"><part xml:id="line_51_1"><tei:damage>x x x x x x x x</tei:damage></part>
                  <part xml:id="line_51_2"><tei:damage>lm</tei:damage></part></line>
               <line n="52"><part xml:id="line_52_1"><tei:damage>ank . ksp . w
                  yrq</tei:damage></part></line>
   
               <metamark rend="line"/>
            </column>
         </surface>

         <notes>
            <note target="#trans_li #g_mhk_5zj_sxb #seg_cf2_jzj_sxb">Testkommentar</note>
            <note target="#g_obt_v51_txb">Lesung unsicher.</note>
            <note target="#g_xww_bv1_txb">Lesung unsicher.</note>
            <note target="#g_dgf_p1w_txb">Es ist unsicher, ob die erkennbaren Kratzer Reste eines
               Zeichens sind oder lediglich Beschädigungen der Tafeloberfläche sind.</note>
         </notes>
      </facsimile>


      <philology xml:id="phil_1">
         <units>
            <unit xml:id="unit_1" n="Z. 1" corresp="#line_1_1">
               <transcription type="vocalisation">[li <w xml:id="v5h_3v1_txb">ki]<tei:damage
                        degree="low">r</tei:damage>ti</w></transcription>
               <translation xml:lang="de">[Zum Ki]rtu(-Text) (gehörig): </translation>
               <notes>
                  <note type="lx" target="#v5h_3v1_txb">Alt. Vok.: <w ana="Gen.m.Sg. St.abs."
                        xml:id="word_17">kirta</w>.</note>
               </notes>
            </unit>
            <unit xml:id="unit_2" n="Z. 2" corresp="#line_2_1">
               <transcription type="vocalisation">[x x x x] x <w xml:id="wkt_by1_txb"
                     lemma="lemmacat:mlk" corresp="seg_dbp_j2z_sxb" ana="uncertain"
                        >mal<tei:damage>kV</tei:damage></w>
                  <tei:damage>x x</tei:damage>
               </transcription>
               <translation xml:lang="de">[…] … <phr xml:id="phr_vlf_z25_txb">Kön[ig</phr> …] </translation>
               <notes>
                  <note type="con" target="#phr_vlf_z25_txb">Es geht hier offensichtlich um Kirtu;
                     Kontext aber unklar.</note>
               </notes>
            </unit>
            <unit xml:id="unit_3" n="Z. 3" corresp="#line_3_1">
               <transcription type="vocalisation">[x x x x x (x)]⸢m⸣ r[x x x] </transcription>
               <translation xml:lang="de">[…] … […]</translation>
            </unit>
            <unit xml:id="unit_4" n="Z. 4" corresp="#line_4_1">
               <transcription type="vocalisation">[x x x x x x x x x x (x)]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_5" n="Z. 5" corresp="#line_5_1">
               <transcription type="vocalisation">[x x x x x]⸢m⸣ ⸢ˀilV⸣ [x x] </transcription>
               <translation xml:lang="de">[…] … Gott […]</translation>
            </unit>
            <unit xml:id="unit_6" n="Z. 6a" corresp="#line_6_1">
               <transcription type="vocalisation">[x x x (x)] ⸢dū/ā?⸣ nahrV</transcription>
               <translation xml:lang="de">[…] des Flusses?.</translation>
            </unit>
            <unit xml:id="unit_7" n="Z. 6b-7a" corresp="#line_6_2 #line_7_1">
               <transcription type="vocalisation"><phr xml:id="phr_wqz_4h5_txb">ˀumma⸢tu⸣ 7 [kirti]
                     ⸢ˁa⸣ra/uwat</phr>
               </transcription>
               <translation xml:lang="de">Die Familie [Kirtus] war vernichtet,</translation>
            </unit>
            <unit xml:id="unit_8" n="Z. 7b-8a" corresp="#line_7_2 #line_8_1">
               <transcription type="vocalisation"><phr xml:id="phr_ynb_rf5_txb">bêtu 8 [ma]⸢l⸣ki
                     ˀîtab!(i)d!a</phr>
               </transcription>
               <translation xml:lang="de">das Haus [des Kö]nigs war vollkommen
                  zerstört,</translation>
            </unit>
            <unit xml:id="unit_9" n="Z. 8b-9a" corresp="#line_8_2 #line_9_1">
               <transcription type="vocalisation"><phr xml:id="phr_vk5_jgv_txb">dā šabˁu 9 [ˀa]ḫḫūma
                     la-hu </phr></transcription>
               <translation xml:lang="de">(des Königs,) der sieben [B]rüder hatte,</translation>
               <notes>
                  <note type="con" target="#phr_vk5_jgv_txb">lkjdbfljk bcjkldcjbl</note>
               </notes>
            </unit>
            <unit xml:id="unit_10" n="Z. 9b" corresp="#line_9_2">
               <transcription type="vocalisation"><phr xml:id="phr_wgs_1dv_txb" ana="Subjekt"
                     >ṯamānîtu banī ˀummi </phr></transcription>
               <translation xml:lang="de">acht Söhne einer Mutter.</translation>
               <notes>
                  <note type="con" target="#phr_wgs_1dv_txb">lkjdsfhl&lt;kjdc</note>
               </notes>
            </unit>
            <unit xml:id="unit_11" n="Z. 10" corresp="#line_10_1">
               <transcription type="vocalisation">
                  <phr xml:id="phr_bdd_scv_txb"><phr xml:id="phr_wkr_rcv_txb"><w
                           xml:id="lzv_qcv_txb">kirtu</w>
                     </phr>ḥi/atka-na rašša </phr></transcription>
               <translation xml:lang="de">Kirtu ist zerschlagen in (seiner)
                  Regentschaft,</translation>
            </unit>
            <unit xml:id="unit_12" n="Z. 11" corresp="#line_11_1">
               <transcription type="vocalisation">kirtu gardi/aša makânata</transcription>
               <translation xml:lang="de">Kirtu ist zerschmettert in (seiner)
                  Stellung.</translation>
            </unit>
            <unit xml:id="unit_13" n="Z. 12" corresp="#line_12_1">
               <transcription type="vocalisation">ˀaṯṯata ṣidqihu lā yapuq</transcription>
               <translation xml:lang="de">Die Frau, die ihm rechtmäßig zustand (wörtl.: seiner
                  Rechtschaffenheit), bekam er nicht,</translation>
            </unit>
            <unit xml:id="unit_14" n="Z. 13" corresp="#line_13_1">
               <transcription type="vocalisation">matrVḫ(a)ta yušrihu</transcription>
               <translation xml:lang="de">die Gattin, die ihm angemessen war (wörtl.: seiner
                  Angemessenheit).</translation>
            </unit>
            <unit xml:id="unit_15" n="Z. 14" corresp="#line_14_1">
               <transcription type="vocalisation">ˀaṯṯata tara/iḫa wa taba/iˁat</transcription>
               <translation xml:lang="de">(So) heiratete er eine (andere) Frau, doch sie ging
                  fort,</translation>
            </unit>
            <unit xml:id="unit_16" n="Z. 15" corresp="#line_15_1">
               <transcription type="vocalisation">ṮAR-a ˀummi takûn lahu </transcription>
               <translation xml:lang="de">die Verwandte der Mutter, die für ihn bestimmt
                  war.</translation>
            </unit>
            <unit xml:id="unit_17" n="Z. 16" corresp="#line_16_1">
               <transcription type="vocalisation">muṯallaṯ(a)tu ku/iṯrama tamut</transcription>
               <translation xml:lang="de">Die Dritte (Frau) starb bei bester
                  Gesundheit,</translation>
            </unit>
            <unit xml:id="unit_18" n="Z. 17" corresp="#line_17_1">
               <transcription type="vocalisation">murabbaˁ(a)tu zabalāna?-ma </transcription>
               <translation xml:lang="de">die Vierte in Krankheit.</translation>
            </unit>
            <unit xml:id="unit_19" n="Z. 18-19a" corresp="#line_18_1 #line_19_1">
               <transcription type="vocalisation">muḫammaš(a)ta yiˀtasVp <lb n="19"/> rašpu</transcription>
               <translation xml:lang="de">Die Fünfte raffte Rašpu dahin,</translation>
            </unit>
            <unit xml:id="unit_20" n="Z. 19b-20a" corresp="#line_19_2 #line_20_1">
               <transcription type="vocalisation">muṯaddaṯ(a)ta ġalamū <lb n="20"/> ⸢ya⸣mmi </transcription>
               <translation xml:lang="de">die Sechste die Gefolgsleute <lb n="20"/> Yammus.</translation>
            </unit>
            <unit xml:id="unit_21" n="Z. 20b-21a" corresp="#line_20_2 #line_21_1">
               <transcription type="vocalisation">mu⸢ša⸣bbaˁ(a)tuhun(n)ā bi šVlḥi 21
                  tittapVl</transcription>
               <translation xml:lang="de">Die Siebte von ihnen fiel durch die šlḥ-Waffe.
               </translation>
            </unit>
            <unit xml:id="unit_22" n="Z. 21b-22a" corresp="#line_21_2 #line_22_1">
               <transcription type="vocalisation">yaˁînu ḥi/atkahu 22 kirtu </transcription>
               <translation xml:lang="de">Kirtu schaute auf seine Regentschaft,</translation>
            </unit>
            <unit xml:id="unit_23" n="Z. 22b" corresp="#line_22_2">
               <transcription type="vocalisation">yaˁînu ḥi/atkahu rašša</transcription>
               <translation xml:lang="de">er schaute auf seine Regentschaft, (da) war er
                  zerschlagen,</translation>
            </unit>
            <unit xml:id="unit_24" n="Z. 23" corresp="#line_23_1">
               <transcription type="vocalisation">maˀda gardi/aša ṯu/ib(a)tahu</transcription>
               <translation xml:lang="de">war ganz und gar zerschmettert in / angesichts seiner
                  Herrschaft. </translation>
            </unit>
            <unit xml:id="unit_25" n="Z. 24" corresp="#line_24_1">
               <transcription type="vocalisation">wa bi ku⸢llihu⸣na šapḥu y⸢iˀ⸣tabVd</transcription>
               <translation xml:lang="de">Ja, in ihrer Ganzheit war die Familie
                  zugrundegegangen,</translation>
            </unit>
            <unit xml:id="unit_26" n="Z. 25" corresp="#line_25_1">
               <transcription type="vocalisation">wa bi puḫayyirihu yi/urṯu </transcription>
               <translation xml:lang="de">ja, in ihrer Gesamtheit die Erben.</translation>
            </unit>
            <unit xml:id="unit_27" n="Z. 26" corresp="#line_26_1">
               <transcription type="vocalisation">yiˁrab bi ḥidrihu yabkiyu</transcription>
               <translation xml:lang="de">Er betrat seine Kammer, (da) weinte er,</translation>
            </unit>
            <unit xml:id="unit_28" n="Z. 27" corresp="#line_27_1">
               <transcription type="vocalisation">bi ṯanî ˁGM-i-ma wa yidmaˁu</transcription>
               <translation xml:lang="de">als er (seine) Klage wiederholte, (da) vergoss er
                  Tränen.</translation>
            </unit>
            <unit xml:id="unit_29" n="Z. 28" corresp="#line_28_1">
               <transcription type="vocalisation">tinnatikna ˀudmaˁātu-hu </transcription>
               <translation xml:lang="de">Seine Tränen ergossen sich</translation>
            </unit>
            <unit xml:id="unit_30" n="Z. 29" corresp="#line_29_1">
               <transcription type="vocalisation">kama ṯiqalīma ˀarṣah </transcription>
               <translation xml:lang="de">wie Schekel zur Erde,</translation>
            </unit>
            <unit xml:id="unit_31" n="Z. 30" corresp="#line_30_1">
               <transcription type="vocalisation">kama ḫamišāti? ma/iṭṭâtah </transcription>
               <translation xml:lang="de">wie Fünftel (eines Schekels) aufs Bett.</translation>
            </unit>
            <unit xml:id="unit_32" n="Z. 31" corresp="#line_31_1">
               <transcription type="vocalisation">bima bakāyihu wa yîšan</transcription>
               <translation xml:lang="de">Während er weinte, da schlief er ein,</translation>
            </unit>
            <unit xml:id="unit_33" n="Z. 32" corresp="#line_32_1">
               <transcription type="vocalisation">bi damāˁihu nahamâmatu? </transcription>
               <translation xml:lang="de">während er weinte, (da) (überkam ihn)
                  Schlummer.</translation>
            </unit>
            <unit xml:id="unit_34" n="Z. 33-34a" corresp="#line_33_1 #line_34_1">
               <transcription type="vocalisation">šinatu talˀû-n!Vnnu 34 wa yiškabu </transcription>
               <translation xml:lang="de">Schlaf überwältigte ihn, da legte er sich
                  nieder,</translation>
            </unit>
            <unit xml:id="unit_35" n="Z. 34b-35a" corresp="#line_34_2 #line_35_1">
               <transcription type="vocalisation">nahamâmatu 35 ⸢wa⸣ yaqmiṣu? </transcription>
               <translation xml:lang="de">Schlummer, 35 da sank er nieder.</translation>
            </unit>
            <unit xml:id="unit_36" n="Z. 35b-36a" corresp="#line_35_2 #line_36_1">
               <transcription type="vocalisation">wa bi ḥi/ulmihu 36 ⸢ˀi⸣lu yârid</transcription>
               <translation xml:lang="de">Und in seinem Traum kam ˀIlu herab,</translation>
            </unit>
            <unit xml:id="unit_37" n="Z. 36b-37a" corresp="#line_36_2 #line_37_1">
               <transcription type="vocalisation">bi ḎHR-(a)ti-hu 37 ⸢ˀa⸣bu ˀa⸢da⸣mi</transcription>
               <translation xml:lang="de">in seiner Vision der Vater der Menschheit.</translation>
            </unit>
            <unit xml:id="unit_38" n="Z. 37b-38a" corresp="#line_37_2 #line_38_1">
               <transcription type="vocalisation">wa yaqrub 38 ⸢bi⸣ šaˀāli kirti</transcription>
               <translation xml:lang="de">Und er kommt heran, um Kirtu zu fragen:</translation>
            </unit>
            <unit xml:id="unit_39" n="Z. 38b-39" corresp="#line_38_2 #line_39_1">
               <transcription type="vocalisation">maˀati? 39 ki⸢r⸣tu kī yabkiyu</transcription>
               <translation xml:lang="de">„Was ist (los) mit Kirtu, dass er weint,</translation>
            </unit>
            <unit xml:id="unit_40" n="Z. 40-41a" corresp="#line_40_1 #line_41_1">
               <transcription type="vocalisation">yidmaˁu naˁmānu ġalmu 41 ˀili</transcription>
               <translation xml:lang="de">(dass) Tränen vergießt der liebliche Jüngling des
                  ˀIlu?</translation>
            </unit>
            <unit xml:id="unit_41" n="Z. 41b-42a" corresp="#line_41_2 #line_42_1">
               <transcription type="vocalisation">mul⸢ka⸣ ⸢ṯô⸣ri ˀabihu 42
                  ⸢yu⸣ˀarrišu</transcription>
               <translation xml:lang="de">Verlangt er nach dem Königtum des Stieres, seines
                  Vaters,</translation>
            </unit>
            <unit xml:id="unit_42" n="Z. 42b-43a" corresp="#line_42_2 #line_43_1">
               <transcription type="vocalisation">⸢hi⸣mma darka[ta] 43 ⸢ka ˀa⸣bi
                  ˀa⸢dami⸣</transcription>
               <translation xml:lang="de">oder nach der Herrsch[aft] gleich (der) des Vaters der
                  Menschheit?“</translation>
            </unit>
            <unit xml:id="unit_43" n="Z. 43b" corresp="#line_43_2">
               <transcription type="vocalisation">x? [x x (x)] </transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_44" n="Z. 44" corresp="#line_44_1">
               <transcription type="vocalisation">x x x x [x x x x x x]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_45" n="Z. 45" corresp="#line_45_1">
               <transcription type="vocalisation">x x x x [x x x x x x]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_46" n="Z. 46" corresp="#line_46_1">
               <transcription type="vocalisation">[x x x x x x x x x x]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_47" n="Z. 47" corresp="#line_47_1">
               <transcription type="vocalisation">[x x x x x x x x x x]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_48" n="Z. 48" corresp="#line_48_1">
               <transcription type="vocalisation">[x x x x x x x x x x]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_49" n="Z. 49" corresp="#line_49_1">
               <transcription type="vocalisation"><phr xml:id="phr_xtf_r2v_txb">[x x x x x x x x x
                     x]</phr></transcription>
               <translation xml:lang="de">[…]</translation>
               <notes>
                  <note type="con" target="#phr_xtf_r2v_txb"/>
               </notes>
            </unit>
            <unit xml:id="unit_50" n="Z. 50" corresp="#line_50_1">
               <transcription type="vocalisation">[x x x x x x x x x x]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_51" n="Z. 51a" corresp="#line_51_1">
               <transcription type="vocalisation">[x x x x x x x x x x]</transcription>
               <translation xml:lang="de">[…]</translation>
            </unit>
            <unit xml:id="unit_52" n="Z. 51b-52" corresp="#line_51_2 #line_52_1">
               <transcription type="vocalisation">[li/amā] 52 [ˀanāku kaspa wa
                  yarqa?]</transcription>
               <translation xml:lang="de">„[Warum (sollte) ich Silber und Gelbmetall
                  (nehmen)],</translation>
            </unit>
         </units>
      </philology>


      <structure type="poetological">
         <units>
            <stanza>
               <ana>Gliederung unklar.</ana>
               <notes>
                  <note type="con">älikhölh</note>
               </notes>
               <units>
                  <verse n="Z. 1-6a">
                     <notes>
                        <note type="con"/>
                     </notes>
                     <units>

                        <kolon units="#unit_1">
                           <notes>
                              <note type="con">lakSJDBLJbsc</note>
                           </notes>
                        </kolon>
                        <kolon units="#unit_2"/>
                        <kolon units="#unit_3"/>
                        <kolon units="#unit_4"/>
                        <kolon units="#unit_5"/>
                        <kolon units="#unit_6"/>
                     </units>
                  </verse>
               </units>
            </stanza>

            <stanza>
               <units>
                  <verse n="Z. 6b-8a">
                     <units>
                        <kolon units="#unit_7"/>
                        <kolon units="#unit_8"/>
                     </units>
                  </verse>
                  <verse n="Z. 8b-9">
                     <units>
                        <kolon units="#unit_9"/>
                        <kolon units="#unit_10"/>
                     </units>
                  </verse>
               </units>
            </stanza>

            <stanza>
               <units>
                  <verse n="Z. 10-11">
                     <notes><note type="str"> Niehr gliedert den Vers anders: <phr ana="Adv."><w
                              ana="Subst.">#</w> #</phr> # // # # #. Diese Gliederung kann aus den
                        oben genannten Gründen nicht überzeugen. </note></notes>
                     <units>
                        <kolon units="#unit_11"/>
                        <kolon units="#unit_12"/>
                     </units>
                  </verse>
               </units>
            </stanza>


            <stanza>
               <units>
                  <verse n="Z. 12-13">
                     <units>
                        <kolon units="#unit_13"/>
                        <kolon units="#unit_14"/>
                     </units>
                  </verse>

                  <verse n="Z. 14-15">
                     <units>
                        <kolon units="#unit_15"/>
                        <kolon units="#unit_16"/>
                     </units>
                  </verse>
               </units>

            </stanza>


            <stanza>
               <units>
                  <verse n="Z. 16-17">
                     <units>
                        <kolon units="#unit_17"/>
                        <kolon units="#unit_18"/>
                     </units>
                  </verse>
                  <verse n="Z. 18-20a">
                     <units>
                        <kolon units="#unit_19"/>
                        <kolon units="#unit_20"/>
                     </units>
                  </verse>
                  <verse n="Z. 20b-21a">
                     <units>
                        <kolon units="#unit_21"/>
                     </units>
                  </verse>
               </units>
            </stanza>


            <stanza>
               <units>
                  <verse n="Z. 21b-23">
                     <units>
                        <kolon units="#unit_22"/>
                        <kolon units="#unit_23"/>
                        <kolon units="#unit_24"/>
                     </units>
                  </verse>
                  <verse n="Z. 24-25">
                     <units>
                        <kolon units="#unit_25"/>
                        <kolon units="#unit_26"/>
                     </units>
                  </verse>
               </units>
            </stanza>


            <stanza>
               <units>
                  <verse n="Z. 26-27">
                     <units>
                        <kolon units="#unit_27"/>
                        <kolon units="#unit_28"/>
                     </units>
                  </verse>

                  <verse n="Z. 28-30">
                     <units>
                        <kolon units="#unit_29"/>
                        <kolon units="#unit_30"/>
                        <kolon units="#unit_31"/>
                     </units>
                  </verse>
               </units>
            </stanza>


            <stanza>
               <units>
                  <verse n="Z. 31-32">
                     <units>
                        <kolon units="#unit_32"/>
                        <kolon units="#unit_33"/>
                     </units>
                  </verse>

                  <verse n="Z. 33-35a">
                     <units>
                        <kolon units="#unit_34"/>
                        <kolon units="#unit_35"/>
                     </units>
                  </verse>
               </units>
            </stanza>
            <stanza>
               <units>
                  <verse n="Z. 35b-37a">
                     <units>
                        <kolon units="#unit_36"/>
                        <kolon units="#unit_37"/>
                     </units>
                  </verse>

                  <verse n="Z. 37b-38a">
                     <units>
                        <kolon units="#unit_38"/>
                     </units>
                  </verse>
               </units>
            </stanza>

            <verse n="Z. 38b-41a">
               <units>
                  <kolon units="#unit_39"/>
                  <kolon units="#unit_40"/>
               </units>
            </verse>


            <verse n="Z. 41b-43a">
               <units>
                  <kolon units="#unit_41"/>
                  <kolon units="#unit_42"/>
               </units>
            </verse>

            <verse n="Z. 43b-51a">
               <units>
                  <kolon units="#unit_43"/>
                  <kolon units="#unit_44"/>
                  <kolon units="#unit_45"/>
                  <kolon units="#unit_46"/>
                  <kolon units="#unit_47"/>
                  <kolon units="#unit_48"/>
                  <kolon units="#unit_49"/>
                  <kolon units="#unit_50"/>
                  <kolon units="#unit_51"/>
               </units>
            </verse>

         </units>
      </structure>
   </text>
</edxml>
